Bug 1263007 - /usr/share/doc/epix/ conflicts between epix-static and epix-bash-completion
/usr/share/doc/epix/ conflicts between epix-static and epix-bash-completion
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: epix (Show other bugs)
rawhide
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Antonio Trande
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 17:39 EDT by Alexander Todorov
Modified: 2015-11-01 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version: epix-1.2.15-2.fc23 epix-1.2.15-2.fc22 epix-1.2.15-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-31 22:33:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2015-09-14 17:39:35 EDT
Description of problem:

Error: Transaction check error:
  file /usr/share/doc/epix/manual.pdf.gz conflicts between attempted installs of epix-static-1.2.14-9.fc23.x86_64 and epix-bash-completion-1.2.14-9.fc23.noarch
  file /usr/share/doc/epix/manual.ps.gz conflicts between attempted installs of epix-static-1.2.14-9.fc23.x86_64 and epix-bash-completion-1.2.14-9.fc23.noarch
  file /usr/share/doc/epix/manual_src.tar.gz conflicts between attempted installs of epix-static-1.2.14-9.fc23.x86_64 and epix-bash-completion-1.2.14-9.fc23.noarch
  file /usr/share/doc/epix/sample_src.tar.gz conflicts between attempted installs of epix-static-1.2.14-9.fc23.x86_64 and epix-bash-completion-1.2.14-9.fc23.noarch



These noarch packages come as dependencies to the x86_64 ones. (I'm bulk installing all ./e/*.x86_64.rpm packages). Maybe split them out in a -docs subpackage ?
Comment 1 Fedora Update System 2015-10-19 06:13:24 EDT
epix-1.2.15-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8ed4279be
Comment 2 Fedora Update System 2015-10-19 06:13:25 EDT
epix-1.2.15-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b5df8377d
Comment 3 Fedora Update System 2015-10-19 06:13:30 EDT
epix-1.2.15-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e379d7a27e
Comment 4 Fedora Update System 2015-10-19 12:24:43 EDT
epix-1.2.15-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update epix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e379d7a27e
Comment 5 Fedora Update System 2015-10-19 23:49:59 EDT
epix-1.2.15-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update epix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b8ed4279be
Comment 6 Fedora Update System 2015-10-20 00:23:27 EDT
epix-1.2.15-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update epix'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7b5df8377d
Comment 7 Fedora Update System 2015-10-31 22:33:50 EDT
epix-1.2.15-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-01 16:50:49 EST
epix-1.2.15-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-11-01 17:19:04 EST
epix-1.2.15-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.